.commands {
    position:fixed; bottom:0; left:0; right:0;
}

.commands .btn {
    border-radius: 0;;
}

.swal2-actions{
    width: 100% !important;
}

.swal2-actions .btn{
    width: 40%;
}

@media only screen and (max-width: 600px) {
    input::placeholder {
    font-size: 0.6em;
    }
}